package com.chenyang.nse.bussiness.entity.vo.maskingtask;

import com.chenyang.nse.bussiness.entity.orm.table.core.masking.TCoreMaskingTablecolumn;

public class TCoreMaskingTablecolumnVO extends TCoreMaskingTablecolumn {
   private String maskingrulename;

   public String getMaskingrulename() {
      return this.maskingrulename;
   }

   public void setMaskingrulename(String maskingrulename) {
      this.maskingrulename = maskingrulename;
   }
}
